
TYPO3.Flow - Feature # 30317

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category:
Created: 2011-09-27 Assigned To:
Updated: 2011-09-28 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Support mapping from integer to string
Description

The StringConverter should be extended to support mapping from integer to string.

Associated revisions
Revision 892d67dc - 2011-09-27 11:18 - Christopher Hlubek

[FEATURE] Support mapping of integer to string

Just a small additional source type in the StringConverter.

Change-Id: I662695b9621ead6fb936b3717e91a38979db9ca4
Resolves: #30317

History
#1 - 2011-09-27 11:18 - Mr. Hudson
- Status changed from New to Under Review

Patch set 1 of change I662695b9621ead6fb936b3717e91a38979db9ca4 has been pushed to the review server.
It is available at http://review.typo3.org/5365

#2 - 2011-09-28 15:36 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:892d67dcb85b93ba1f2a121672bf9243cceb26ec.
